body {
	margin: 0;
	padding: 0;
	background: #999;
	background: url(../images/houseswallpaper.png);
	background-attachment: fixed; 
	background-repeat: repeat;
}

div#wrapper {
	margin: 0 auto;
	text-align: center;
}

div#content {
	position: relative;
	width:604px;
	height:472px;
    margin: 0 auto;
	text-align: left;
	margin-top: 50px;
	margin-bottom: 50px;
	border: 5px solid #555;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
	border-radius: 15px;
	font-family: "Times New Roman";
	font-size: 12pt;
	background: #FFF;
}

div#bg-image {
	float: left;
	width:604px;
	height:448px;
	background: transparent url(../images/image002.gif); 
	background-repeat: no-repeat;
	background-position: center center; 
	zoom: 1; 
	filter: alpha(opacity=25);
	opacity: 0.25;
	-khtml-opacity: 0.25; 
	-moz-opacity: 0.25; 
	-ms-filter:”alpha(opacity=25)”; 
}

div#actual_content {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 604px;
		height: 440px;
		border-bottom: 1px solid #888;
}

div#header {
	border-bottom: 1px solid #888;
	padding: 3px;
	display: in-line;
}

div#logo {
	float: right;
	border: 1px solid #CCC;
	margin-right: 20px;
	margin-top: -10px;
}

div#contactinfo {
	border-bottom: 1px solid #888;
	font-family: "Times New Roman";
	font-size: 11pt;	
}

div#text {
	padding: 5px;
	height: 248px;
}

div#footer {
	clear: both;
	text-align: right;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 7px;
}

.contactinfo {
	text-align: right;
	padding: 4px;
	white-space: nowrap;
}
.contactinfo span {
   float:left;
   text-align:left;
}

.createdby {
	float: left; 
	padding-left: 2px; 
	padding-top: 5px; 
	font-size: 9pt;
	width: 200px;
}

a:link {
	text-decoration: none;
	color: #111;
}

a:visited {
	text-decoration: none;
	color: #111;
}
a:active {
	text-decoration: none;
	color: #111;
}

a:hover {
	text-decoration: underline; 
	color: #111;
}

.button {
    border: 1px solid #777;
    background: #FFF;
	color: #000;
}

input {
    border: 1px solid #777;
    background: #FFF;
	color: #000;	
}

textarea {
    border: 1px solid #777;
    background: #FFF;
	color: #000;
}
